@font-face {
  font-family: 'RTM';
  src: url('Roadgeek_Transport_Medium.ttf') format('truetype');
}
body {
	font-family:'RTM';
width:100%;
height:100vh;
background-color: #3c6a5b;
padding-bottom:50px;
}
h1, h3, h6, p{
	font-family:'RTM';
}
h1 {
	color:#000;
}

h6,h3, p {
	color:#fff;
}
p{
	font-size:35px;
	text-align:left;;
	width:80%;
}
.mid{
	font-size:50px;
}
.small{
	font-size:16px;
	width:35%;
}
.naslov{
	font-size:120px; 
	text-align:center;
}
.podnaslov{
font-size: 40px;
text-align: left;
line-height: 40px;
margin: 10px;
}
.naslovw{
	font-size:120px; 
	text-align:left;
	color: #fff;
margin: 10px;
}
.container{
	width:90%;
	margin:0 auto;
	height:auto;
}
.contimage{
	margin-top:100px;
   height: auto;
width: 80%;
float: right;
}
.clear{
	width:100%;
	clear:both;
}
.contimage img{
    width: 100%;

}
 .google-maps {
        position: relative;
        padding-bottom: 55%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
.footer img{
margin-left: 13%;
width: 15%;
}

 @media only screen and (max-width: 800px) {
  .small, p{
	  width:100%;
  }
  .naslovw{
	  font-size:40px;
  }
  .naslov{
	  font-size:65px;
  }
}